<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.equipment.AddEquipmentFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraintLayout"
        android:layout_width="match_parent"
        android:layout_height="126dp"
        android:layout_marginTop="8dp"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.cardview.widget.CardView
            android:id="@+id/card_view_riser_border"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            android:backgroundTint="@color/black"
            app:cardCornerRadius="8dp"
            app:cardElevation="10dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:id="@+id/card_view_riser_setup"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="2dp"
                    android:layout_marginEnd="2dp"
                    android:layout_marginStart="2dp"
                    android:layout_marginTop="2dp"
                    app:cardCornerRadius="6dp"
                    app:cardElevation="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <TextView
                            android:id="@+id/new_riser"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/text_margin"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="20dp"
                            android:text="@string/caption_MainCfg_Riser_MainText"
                            android:textAppearance="@style/TextAppearance.AppCompat.Large"
                            app:layout_constraintStart_toEndOf="@+id/riser_image_view"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/new_riser_desc"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginEnd="16dp"
                            android:layout_marginStart="16dp"
                            android:text="@string/caption_MainCfg_Riser_SubText"
                            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
                            android:textSize="14sp"
                            app:layout_constraintBottom_toBottomOf="@+id/riser_image_view"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toEndOf="@+id/riser_image_view" />

                        <androidx.cardview.widget.CardView
                            android:id="@+id/riser_image_view"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="20dp"
                            android:layout_marginStart="20dp"
                            android:layout_marginTop="20dp"
                            android:contentDescription="@string/menu_equipment"
                            app:cardCornerRadius="8dp"
                            app:cardElevation="0dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">


                            <ImageView
                                android:id="@+id/riser_image"
                                android:layout_width="64dp"
                                android:layout_height="64dp"
                                android:contentDescription="@string/menu_equipment"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintTop_toTopOf="parent"
                                app:srcCompat="@drawable/ic_cfg_riser" />

                        </androidx.cardview.widget.CardView>

                    </androidx.constraintlayout.widget.ConstraintLayout>
                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraintLayout2"
        android:layout_width="match_parent"
        android:layout_height="126dp"
        app:layout_constraintTop_toBottomOf="@+id/constraintLayout">

        <androidx.cardview.widget.CardView
            android:id="@+id/card_view_sight_border"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            android:backgroundTint="@color/black"
            app:cardCornerRadius="8dp"
            app:cardElevation="10dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:id="@+id/card_view_sight_setup"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="2dp"
                    android:layout_marginEnd="2dp"
                    android:layout_marginStart="2dp"
                    android:layout_marginTop="2dp"
                    app:cardCornerRadius="6dp"
                    app:cardElevation="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <TextView
                            android:id="@+id/new_sight"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/text_margin"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="20dp"
                            android:text="@string/caption_MainCfg_Sight_MainText"
                            android:textAppearance="@style/TextAppearance.AppCompat.Large"
                            app:layout_constraintStart_toEndOf="@+id/sight_image_view"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/new_sight_desc"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginEnd="16dp"
                            android:layout_marginStart="16dp"
                            android:text="@string/caption_MainCfg_Sight_SubText"
                            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
                            android:textSize="14sp"
                            app:layout_constraintBottom_toBottomOf="@+id/sight_image_view"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toEndOf="@+id/sight_image_view" />

                        <androidx.cardview.widget.CardView
                            android:id="@+id/sight_image_view"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="20dp"
                            android:layout_marginStart="20dp"
                            android:layout_marginTop="20dp"
                            android:contentDescription="@string/menu_equipment"
                            app:cardCornerRadius="8dp"
                            app:cardElevation="0dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">


                            <ImageView
                                android:id="@+id/sight_image"
                                android:layout_width="64dp"
                                android:layout_height="64dp"
                                android:contentDescription="@string/menu_equipment"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintTop_toTopOf="parent"
                                app:srcCompat="@drawable/ic_menu_calcsight" />

                        </androidx.cardview.widget.CardView>

                    </androidx.constraintlayout.widget.ConstraintLayout>
                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>

        </androidx.cardview.widget.CardView>
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraintLayout3"
        android:layout_width="match_parent"
        android:layout_height="126dp"
        app:layout_constraintTop_toBottomOf="@+id/constraintLayout2">

        <androidx.cardview.widget.CardView
            android:id="@+id/card_view_equipment_border"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            android:backgroundTint="@color/black"
            app:cardCornerRadius="8dp"
            app:cardElevation="10dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:id="@+id/card_view_equipment_setup"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="2dp"
                    android:layout_marginEnd="2dp"
                    android:layout_marginStart="2dp"
                    android:layout_marginTop="2dp"
                    app:cardCornerRadius="6dp"
                    app:cardElevation="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <TextView
                            android:id="@+id/new_equipment"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/text_margin"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="20dp"
                            android:text="@string/caption_MainCfg_ArcerySetup_MainText"
                            android:textAppearance="@style/TextAppearance.AppCompat.Large"
                            app:layout_constraintStart_toEndOf="@+id/equipment_image_view"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/new_equipment_desc"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginEnd="16dp"
                            android:layout_marginStart="16dp"
                            android:text="@string/caption_MainCfg_ArcerySetup_SubText"
                            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
                            android:textSize="14sp"
                            app:layout_constraintBottom_toBottomOf="@+id/equipment_image_view"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toEndOf="@+id/equipment_image_view" />

                        <androidx.cardview.widget.CardView
                            android:id="@+id/equipment_image_view"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="20dp"
                            android:layout_marginStart="20dp"
                            android:layout_marginTop="20dp"
                            android:contentDescription="@string/menu_equipment"
                            app:cardCornerRadius="8dp"
                            app:cardElevation="0dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">


                            <ImageView
                                android:id="@+id/equipment_image"
                                android:layout_width="64dp"
                                android:layout_height="64dp"
                                android:contentDescription="@string/menu_equipment"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintTop_toTopOf="parent"
                                app:srcCompat="@drawable/ic_menu_equipment" />

                        </androidx.cardview.widget.CardView>

                    </androidx.constraintlayout.widget.ConstraintLayout>
                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>

        </androidx.cardview.widget.CardView>
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>